<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="IDC LTE" mcc="259" mnc="15" apn="4g.idknet.com" user="idc" server="" password="idc" proxy="" port="" mmsproxy="217.19.208.21" mmsport="9201" mmsc="http://mmsc.idknet.com/servlets/mms" type="default,mms,supl" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="xcap" mcc="259" mnc="15" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
